<div class="col-md-12">


  <!-- Main content -->
  <section class="content">
    <div class="container-fluid">
      <div class="row">
        <div class="col-md-12">
          <div class="card card-primary">
            <div class="card-header" >
              <h3 class="card-title">Undone Mission
              </h3>

            </div>
            <div class="card-body">
              <div class="table-responsive p-0" style="height: 328px;" >
                <table class="table table-head-fixed text-nowrap" style="align-content: center">
                  <thead>
                  <tr>

                    <th>Title</th>
<!--                    <th>Price</th>-->
                    <th style="width: 40px">Description</th>
                    <th>Action </th>
                  </tr>
                  </thead>

                  <tbody>
                  <tr *ngFor="let m of missions">

                    <td>{{m.title}}</td>
<!--                    <td>{{m.price}} dt</td>-->
                    <td>{{m.date|date:'dd-MM-yyyy'}}</td>
                    <td>
                      <!--                        data-toggle="modal" data-target="#modal-default"-->
                      <!--                        <i [routerLink]="['/updatemission', m.id]"  class="far fa-eye"></i>
                                                  (click)="openDialog(m.id)"
                                                  (click)="deleteMission(m.id)"
                                                  [routerLink]="['/updatemission', m.id]"-->
                      <button  class= "btn btn-success" (click)="StartMission(m.id,AvatarEmail)"> <i class="fas fa-play"></i> START</button>
<!--                      <button   class= "btn btn-danger " (click)="openDialogD(m.id)" style="margin-left: 10px"><i class="fas fa-user-times"></i>DECLINE</button>-->
                      <button   class= "btn btn-default" [routerLink]="['/detailsmission', m.id]" style="margin-left: 10px"><i class="fas fa-info-circle"></i>DETAILS</button>
                      <!--                  <i class="fas fa-comment-alt" (click)="openDialogD(m.id)" ></i>-->
                      <!--                  <div class="modal fade" id="modal-update">-->
                      <!--                    <div class="modal-dialog">-->
                      <!--                      <div class="modal-content">-->


                      <!--                        <div class="modal-body">-->

                      <!--                          <app-updatemission ></app-updatemission>-->
                      <!--                        </div>-->

                      <!--                      </div>-->
                      <!--                      &lt;!&ndash; /.modal-content &ndash;&gt;-->
                      <!--                    </div>-->
                      <!--                    &lt;!&ndash; /.modal-dialog &ndash;&gt;-->
                      <!--                  </div>-->

                    </td>

                  </tr>

                  </tbody>

                </table>

              </div>
            </div>
            <!-- /.card -->
          </div>






        </div>
        <!-- /.col -->
      </div>
      <!-- ./row -->
    </div><!-- /.container-fluid -->




  </section>




</div>
